﻿/*overlay*/
.video-js .vjs-ad-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
}

.video-js .vjs-ad-overlay .vjs-ad-button-close {
    display: block;
    font-size: 1.2em;
    z-index: 9999;
    width: 100px;
    border-radius: 1em;
    padding: 0.7em 1em;
    background: rgba(110,110,110,0.5);
    position: relative;
    bottom: 1em;
    cursor: pointer
}

.video-js .vjs-ad-overlay > a {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    z-index: 30;
    width: 100%;
    height: 100%;
}

.video-js .vjs-ad-overlay .vjs-ad-overlay-wrap {
    position: absolute;
    z-index: 20;
    bottom: 40px;
}


/* puvoidni cdnheader */

    .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-leaderBoard {
        width: auto;
        height: 15% !important; /* eeeeee */
        margin: auto;
        text-align: center;
        top: 10px;
        left: 10px;
        right: 10px;
        /*background-color: purple;*/
        position: absolute;
    }

    .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-skyScrapper {
        width: 8% !important;
        height: auto;
        margin: auto;
        text-align: center;
        right: 10px;
        top: 3.3em;
        bottom: 3.3em;
        /*background-color: purple;*/
        position: absolute;
    }

    .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-logoUpLeft,
    .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-logoUpRight,
    .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-logoBottomLeft,
    .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-logoBottomRight {
        width: 20% !important;
        height: 20% !important;
        /*background-color: purple;*/
        position: absolute;
    }

    .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-leaderBoard .vjs-ad-button-close {
        position: absolute;
        left:initial;
        right: -40px;
        top: -10px;
        bottom: initial;
    }

    .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-skyScrapper .vjs-ad-button-close {
        position: absolute;
        right: initial;
        left: -20px;
        top: -10px;
        bottom: initial;
        width: 50px;

    }

    .video-js .vjs-ad-overlay .vjs-ad-overlay-wrap {
        position: relative;
        width: 100%;
        height: 100%;
        /*background-color: blue;*/
        margin: auto;
    }

    /* eeeeee */
    .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-leaderBoard .vjs-ad-overlay-wrap {
        bottom: initial;
    }

     .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-skyScrapper .vjs-ad-overlay-wrap {
        position: absolute;
        left: initial;
        top:0px;
        bottom: initial;
    }


    .video-js .vjs-ad-overlay .vjs-ad-overlay-wrap img {
        max-width: 100%;
        max-height: 100%;
        position: absolute;
    }


    .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-leaderBoard .vjs-ad-overlay-wrap img {
        position: relative;
    }

     .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-skyScrapper .vjs-ad-overlay-wrap img {
        position: relative;
    }


    .video-js .vjs-ad-overlay .vjs-ad-overlayer-link {
        display: block;
        /*background: lime;*/
    }

    /*.video-js .vjs-ad-overlay.vjs-ad-overlay-custom-leaderBoard .vjs-ad-overlayer-link {
                           max-width: 100%;
                max-height: 100%;
                position: relative;
        }*/

    .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-logoUpLeft {
        top: 5px;
        left: 5px;
        text-align: left;
    }


    .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-logoUpRight {
        top: 5px;
        right: 5px;
        text-align: right;
    }

    .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-logoBottomLeft {
        bottom: 5px;
        left: 5px;
        text-align: left;
    }

    .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-logoBottomRight {
        bottom: 5px;
        right: 5px;
        text-align: right;
    }

    .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-logoUpLeft .vjs-ad-overlay-wrap {
        top: 0px;
        left: 0px;
    }


    .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-logoUpRight .vjs-ad-overlay-wrap, .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-logoUpRight .vjs-ad-overlay-wrap a, .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-logoUpRight .vjs-ad-overlay-wrap img {
        top: 0px;
        right: 0px;
    }

    .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-logoBottomLeft .vjs-ad-overlay-wrap, .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-logoBottomLeft .vjs-ad-overlay-wrap a, .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-logoBottomLeft .vjs-ad-overlay-wrap img {
        bottom: 0px;
        left: 0px;
    }

    .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-logoBottomRight .vjs-ad-overlay-wrap, .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-logoBottomRight .vjs-ad-overlay-wrap a, .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-logoBottomRight .vjs-ad-overlay-wrap img {
        bottom: 0px;
        right: 0px;
    }

    .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-logoUpRight .vjs-ad-button-close {
        display: none;
    }

    .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-logoBottomRight .vjs-ad-button-close {
        display: none;
    }

    .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-logoUpLeft .vjs-ad-button-close {
        display: none;
    }

    .video-js .vjs-ad-overlay.vjs-ad-overlay-custom-logoBottomLeft .vjs-ad-button-close {
        display: none;
    }

      /* 10.7.2016*/ 
    .video-js.vjs-paused .vjs-ad-overlay.vjs-ad-overlay-custom-leaderBoard, .video-js.vjs-paused .vjs-ad-overlay.vjs-ad-overlay-custom-logoUpRight,.video-js.vjs-paused .vjs-ad-overlay.vjs-ad-overlay-custom-logoUpLeft,
    .video-js.vjs-user-active .vjs-ad-overlay.vjs-ad-overlay-custom-leaderBoard, .video-js.vjs-user-active .vjs-ad-overlay.vjs-ad-overlay-custom-logoUpRight,.video-js.vjs-user-active .vjs-ad-overlay.vjs-ad-overlay-custom-logoUpLeft
     {
        
        top:3.3em;
    }
    .video-js.vjs-paused .vjs-ad-overlay.vjs-ad-overlay-custom-logoBottomLeft , .video-js.vjs-paused .vjs-ad-overlay.vjs-ad-overlay-custom-logoBottomRight,
    .video-js.vjs-user-active .vjs-ad-overlay.vjs-ad-overlay-custom-logoBottomLeft , .video-js.vjs-user-active .vjs-ad-overlay.vjs-ad-overlay-custom-logoBottomRight
    {
            bottom: 3.3em;
    }
